Subject: New Reply Received - Article Feedback - When will you pick up the products I want to return?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 04:48:47 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - When will you pick up the products I want to return?  Ticket comment <div dir="auto">Dear Max,<div dir="auto"><br></div>
<div dir="auto">Thank you for the response.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting the collection of returns from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Also please mention if you are collecting both the returns.</div>
<div dir="auto">Max / Centrepoint - order # <span style="background-color:rgb(255,255,255);color:rgb(0,185,229);font-family:helvetica,arial,sans-serif;font-size:16px">7802996367 /</span><span style="color:rgb(0,185,229);font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255)"> </span><span style="background-color:rgb(255,255,255);color:rgb(0,185,229);font-family:helvetica,arial,sans-serif;font-size:16px">7802405721</span>
</div>
<div dir="auto"><span style="background-color:rgb(255,255,255);color:rgb(0,185,229);font-family:helvetica,arial,sans-serif;font-size:16px"><br></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255);color:rgb(0,185,229);font-family:helvetica,arial,sans-serif;font-size:16px">Thanks &amp; Regards</span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Dec 2022, 06:20 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5377663</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sandeep,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97336835204). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377663